> ## Documentation Index
> Fetch the complete documentation index at: https://docs.hyzecloud.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete an API key



## OpenAPI

````yaml /openapi.json delete /api/api-keys/{keyId}
openapi: 3.0.3
info:
  title: Hyze Cloud API
  description: Official API documentation
  version: 1.0.0
servers:
  - url: https://api.hyzecloud.com
security:
  - bearerAuth: []
paths:
  /api/api-keys/{keyId}:
    delete:
      tags:
        - API Keys
      summary: Delete an API key
      operationId: deleteApiApi-keysByKeyId
      parameters:
        - name: keyId
          in: path
          required: true
          schema:
            minLength: 1
            type: string
      responses:
        default:
          description: Response
      security:
        - bearerAuth: []
        - cookieAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      x-default: hyze_your_api_key
    cookieAuth:
      type: apiKey
      in: cookie
      name: better-auth.session_token

````